kr.co.hanwha.hifive.admin.network.model

## Class AdminVersionCvRoot

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.BaseData
  - - kr.co.hanwha.hifive.admin.network.model.AdminVersionCvRoot

-     public class AdminVersionCvRoot
      extends BaseData

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) java.util.ArrayList<AdminVersionCvData>` | `listCvInfo`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AdminVersionCvRoot()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.ArrayList<AdminVersionCvData>` | `getListCvInfo()`

    - ### Methods inherited from class kr.co.hanwha.hifive.data.model.BaseData

      `getRtn_code, getRtn_message, getServer_time, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### listCvInfo

          java.util.ArrayList<AdminVersionCvData> listCvInfo

  - ### Constructor Detail

    - #### AdminVersionCvRoot

          public AdminVersionCvRoot()

  - ### Method Detail

    - #### getListCvInfo

          public java.util.ArrayList<AdminVersionCvData> getListCvInfo()